Subject: Ticket Assigned - cc
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 17 Jun 2021 05:46:44 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cc shahjahan                    Bot:  Hi again! Bot:  Please enter your name Customer:  shahjahan Bot:  Hi Shahjahan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6318615088 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver            09:41 AM, 17th Jun                   Mohammed                    Hi Shahjahan, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           09:42 AM, 17th Jun                     shahjahan                    Hello           09:42 AM, 17th Jun                     shahjahan                    I want to ask u about my order. Can i take from max center today.           09:43 AM, 17th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:43 AM, 17th Jun                   Mohammed                   Please note the delivery time frame to store is 3-5 business days.           09:44 AM, 17th Jun                     shahjahan                    Order# 6318615088           09:44 AM, 17th Jun                   Mohammed                   You will receive a sms massage or email to notify you that your order is ready for pick up           09:45 AM, 17th Jun                   Mohammed                   Is there anything else may I assist you?           09:45 AM, 17th Jun                     shahjahan                    No           09:46 AM, 17th Jun                     shahjahan                    Thanks           09:46 AM, 17th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 AM, 17th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2726034